.uto-header-bar-uto-header-bar {
  display: flex;
  padding: 0 40px 0 20px;
  position: relative;
  flex-wrap: wrap;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-image: linear-gradient(180deg, rgba(13, 13, 13, 1) 29%, rgba(13, 13, 13, 0) 100%);
}

.uto-header-bar-uto-button {
  gap: 10px;
  width: 100px;
  height: 80px;
  padding-top: 20px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.uto-header-bar-uto-logo {
  width: 80px;
  height: 80px;
}

.uto-header-bar-frame86 {
  gap: 40px;
  display: flex;
  padding: 30px 30px;
  flex-grow: 1;
  flex-wrap: wrap;
  align-items: center;
}

.uto-header-bar-navlink {
  display: contents;
}

.uto-header-bar-menu-item-top {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.uto-header-bar-text {
  color: var(--dl-color-yellow-yellow);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.uto-header-bar-menu-item-top1 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.uto-header-bar-text2 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.uto-header-bar-menu-item-top2 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.uto-header-bar-text4 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.uto-header-bar-menu-item-top3 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.uto-header-bar-text6 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.uto-header-bar-social-media-bar-top {
  gap: 20px;
  display: flex;
  padding: 20px;
  align-items: flex-start;
}

.uto-header-bar-social-media-buttons {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.uto-header-bar-component6 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.uto-header-bar-ellipse1 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.uto-header-bar-intersect {
  top: 9.25px;
  left: 12.916666984558105px;
  width: 16px;
  height: 31px;
  position: absolute;
}

.uto-header-bar-social-media-buttons1 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.uto-header-bar-component61 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.uto-header-bar-social-media-buttons2 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.uto-header-bar-component62 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.header-text-mit-bild-header-text-mit-bild {
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}

.header-text-mit-bild-text {
  color: var(--dl-color-white-white100);
  height: 500px;
  flex-grow: 1;
  font-size: 64px;
  font-style: SemiBold;
  text-align: left;
  font-family: "Montserrat";
  font-weight: 600;
  line-height: normal;
  padding-top: 60px;
  font-stretch: normal;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 60px;
  text-transform: uppercase;
  background-size: cover;
  text-decoration: none;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0) 100%),
    url("public/external/AnneImage1.jpg");
  background-position: 0% 35%;
  background-size: cover;



}

.chapter-header-chapter-header {
  gap: 10px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.chapter-header-frame73 {
  gap: 10px;
  display: flex;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
}

.chapter-header-text {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 48px;
  font-style: Regular;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.chapter-header-separator {
  gap: 10px;
  display: flex;
  padding: 2px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.uto-fonts-uto-fonts {
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.uto-fonts-text {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.uto-fonts1-uto-fonts {
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.uto-fonts1-text {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.uto-fonts1-text1 {
  text-decoration: none;
}

.uto-fonts1-text2 {
  text-decoration: underline;
}

.uto-fonts2-uto-fonts {
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.uto-fonts2-text {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.separator1-separator {
  gap: 10px;
  height: auto;
  display: flex;
  padding: 2px;
  position: relative;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.uto-fonts3-uto-fonts {
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.uto-fonts3-text {
  color: var(--dl-color-yellow-yellow);
  height: auto;
  font-size: 16px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.separator-separator {
  gap: 10px;
  height: 2px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  padding-top: 1px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
  background-color: var(--dl-color-default-workbookcolor02);
}

.ddivider-ddivider {
  gap: 10px;
  height: 20px;
  display: flex;
  padding: 1px;
  position: relative;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: var(--dl-color-default-workbookcolor02);
}

.ddivider1-ddivider {
  gap: 10px;
  height: 20px;
  display: flex;
  padding: 1px;
  position: relative;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: var(--dl-color-default-workbookcolor02);
}

.footer-footer {
  gap: 20px;
  display: flex;
  position: relative;
  align-items: center;
}

.footer-component8 {
  gap: 20px;
  display: flex;
  align-items: flex-start;
}

.footer-social-media-buttons {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.footer-component6 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.footer-ellipse1 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.footer-intersect {
  top: 4.625px;
  left: 6.458333492279053px;
  width: 8px;
  height: 15px;
  position: absolute;
}

.footer-social-media-buttons1 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.footer-component61 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.footer-social-media-buttons2 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.footer-component62 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.footer-frame-to-menu-item-bottom {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-text {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.footer-frame-to-menu-item-bottom1 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-text2 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.startseite-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-dark-dark100);
}

.startseite-startseite {
  gap: 20px;
  width: 100%;
  height: auto;
  display: flex;
  padding: 0 0 60px;
  overflow: hidden;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  padding-bottom: 0 0 60px;
  background-color: rgba(13, 13, 13, 1);
}

.startseite-frame72 {
  gap: 40px;
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-frame74 {
  gap: 100px;
  display: flex;
  padding: 2px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-frame108 {
  gap: 100px;
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-chapter {
  gap: 40px;
  width: 600px;
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: column;
}

.startseite-chapter-header {
  gap: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.startseite-frame73 {
  gap: 10px;
  display: flex;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
}

.startseite-text {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 48px;
  font-style: Regular;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.startseite-separator {
  gap: 10px;
  height: 2px;
  display: flex;
  padding: 2px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.startseite-subsection {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-frame103 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-paragraph {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text01 {
  color: rgb(255, 255, 255);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-text02 {
  color: var(--dl-color-white-white100);
  text-decoration: none;
}

.startseite-button {
  gap: 2px;
  height: 32px;
  display: flex;
  padding: 0 12px;
  overflow: hidden;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 203, 0, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: center;
  text-decoration: none;
  background-color: var(--dl-color-dark-dark100);
}

.startseite-text04 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 14px;
  font-style: SemiBold;
  text-align: left;
  font-family: Montserrat;
  font-weight: 600;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-chapter1 {
  gap: 40px;
  width: 600px;
  /* height: 1061px; */
  display: flex;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}

.startseite-frame102 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-subsection1 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-paragraph1 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-separator1 {
  gap: 10px;
  display: flex;
  padding: 2px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.startseite-frame1021 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts01 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text06 {
  color: var(--dl-color-yellow-yellow);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-subsection2 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-paragraph2 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts02 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text08 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-subsection3 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-paragraph3 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts03 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text10 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-subsection4 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts04 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text12 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-paragraph4 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts05 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text14 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-text15 {
  text-decoration: NONE;
}

.startseite-text16 {
  text-decoration: UNDERLINE;
}

.startseite-subsection5 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts06 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text17 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-paragraph5 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts07 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text19 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-text20 {
  color: var(--dl-color-white-white100);
  text-decoration: NONE;
}

.startseite-subsection6 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-paragraph6 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts08 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text22 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-button1 {
  gap: 2px;
  height: 32px;
  display: flex;
  padding: 0 12px;
  overflow: hidden;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
  text-decoration: none;
  background-color: var(--dl-color-yellow-yellow);
}

.startseite-text24 {
  color: var(--dl-color-dark-dark100);
  height: auto;
  font-size: 14px;
  font-style: SemiBold;
  text-align: left;
  font-family: Montserrat;
  font-weight: 600;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-chapter2 {
  gap: 40px;
  width: 600px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}

.startseite-chapter-header1 {
  gap: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.startseite-frame731 {
  gap: 10px;
  display: flex;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
}

.startseite-text26 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 48px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.startseite-frame1031 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts09 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text28 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-subsection7 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-frame104 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts10 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text30 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-paragraph7 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts11 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text32 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-button2 {
  gap: 2px;
  height: 32px;
  display: flex;
  padding: 0 12px;
  overflow: hidden;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 203, 0, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: center;
  background-color: var(--dl-color-dark-dark100);
}

.startseite-text34 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 14px;
  font-style: SemiBold;
  text-align: left;
  font-family: Montserrat;
  font-weight: 600;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-frame1022 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts12 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text36 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-subsection8 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-frame1041 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.startseite-uto-fonts13 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text38 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  font-size: 16px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-uto-fonts14 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text40 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-paragraph8 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.startseite-uto-fonts15 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.startseite-text42 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.startseite-button3 {
  gap: 2px;
  height: 32px;
  display: flex;
  padding: 0 12px;
  overflow: hidden;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 203, 0, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: center;
  background-color: var(--dl-color-dark-dark100);
}

.startseite-text44 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 14px;
  font-style: SemiBold;
  text-align: left;
  font-family: Montserrat;
  font-weight: 600;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}